login about faq

I'm experiencing an issue with the MailMan class so went to upgrade from the version I was using ( but there is only a download for and not the latest version of for VC++ 8 (Win32)

Is it possible to get a Win32 VC++ 8 download for the latest version?

See Image

asked Sep 05 at 06:41

Dempsey's gravatar image


Hmmm... for some reason the publishing system didn't update the link / version / date / checksum on the web page.

However, the download still works. Replace the version in the current download link. For example:



answered Sep 05 at 09:24

chilkat's gravatar image

chilkat ♦♦

Thanks, I tried that for the VC8 SP1 link and it didn't work (404), didn't think to try the VC8 one

(Sep 05 at 09:51) Dempsey

Yes, unfortunately the VS2005 SP1 builds are not available for v9.5.0.58. They will become available for .59 in the next release. (You can still use the non-SP1 builds -- they do work with SP1..)

(Sep 05 at 10:02) chilkat ♦♦

Yup using it now thanks, as the SP1 link didn't work presumed they all wouldn't

(Sep 05 at 10:04) Dempsey
Your answer
toggle preview

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here



Answers and Comments

Markdown Basics

  • *italic* or __italic__
  • **bold** or __bold__
  • link:[text](http://url.com/ "title")
  • image?![alt text](/path/img.jpg "title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported



Asked: Sep 05 at 06:41

Seen: 106 times

Last updated: Sep 05 at 10:04

powered by OSQA